.letter {
    font-family: 'Soleil', sans-serif;
    font-size:30px;
font-weight:bold;
text-decoration: underline;
color:#002c77;
padding-top:18px;
padding-bottom: 10px;

}

.definition-header {
    font-size:18px;
    line-height: 20px;
font-weight:bold;
color:#333333;
padding-top:15px;
padding-bottom: 0;
font-family: Roboto, sans-serif;
}

.definition-body {
    font-size:14px;
color:#333333;
padding-top: 10px;
font-family: Roboto, sans-serif;
}


.row {
  display: flex;
  flex-wrap: wrap;
}

.col {
  flex: 1 0 18%; /* The important bit. This percentage decides your columns. 
 The percent can be px. It just represents your minimum starting width.
  */
  margin: 5px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}